package com.kingdee.eas.custom.dormitorysystem.waterelectricity;

import java.io.Serializable;
import com.kingdee.bos.dao.AbstractObjectValue;
import java.util.Locale;
import com.kingdee.util.TypeConversionUtils;
import com.kingdee.bos.util.BOSObjectType;


public class AbstractWaterElectricitySpecialEntryInfo extends com.kingdee.eas.hr.base.HRBillBaseEntryInfo implements Serializable 
{
    public AbstractWaterElectricitySpecialEntryInfo()
    {
        this("id");
    }
    protected AbstractWaterElectricitySpecialEntryInfo(String pkField)
    {
        super(pkField);
    }
    public BOSObjectType getBOSType()
    {
        return new BOSObjectType("A9C29C4E");
    }
}